/*
------------WebMaster 2017 Joel Henry (joel@joelhenry.me)--------------
*/

body .main-header {
  background: transparent;
}

.darknav{
  background: rgba(0, 0, 0, 0.2);
  padding-bottom: 10px;
}

input#navTrigger{
    display: none;
}

/* Header */
.main-header {
  z-index: 20;
  width: 100%;
  position: absolute;
  box-sizing: border-box;
  backface-visibility: hidden;
}

.logoWrapper{
  display: inline-block;
  padding-top: 13px;
  padding-bottom: 13px;
  width: 150px;
}

.main-header .container {
  display: table;
  overflow-y: hidden;
  width: 100%;
  max-height: 80px;
}

.main-header label.hamburger {
  display: none;
}

.nav-wrap{
   max-width: 800px;
   margin: 0 auto;
}

/* Nav */
.nav {
  display: table;
  overflow-y: hidden;
  padding: 0;
  float: right;
  margin-right: 20px;
}

.nav ul {
  padding:0px;
  margin: 0px;
  max-width: 1115px;
}

.nav li {
  display: table-cell;
  padding-top: 15px;
  padding-bottom: 15px;
}

.nav ul li.menu-item-has-children > a:after {
    color: white;
    font-size: 12px;
    content: ' ▾';
    position: relative;
    display: inline-block;
    top: -2px;
}

.nav>ul>li>a {
  display: block;
  padding: 6px 10px;
  border: 2px solid transparent;
  border-radius: 2px;
  color: white;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-size: 13px;
  font-weight: 700;
  line-height: normal;
  text-decoration:none;  
}

.shrink .nav ul li.menu-item-has-children > a:after,
.shrink .nav>ul>li>a {
  color: black;
}

.nav>ul>li.current-menu-item>a,
.nav>ul>li>a:hover {
  text-decoration: underline;
}

.logo{fill:white;}

.shrink .logo{
  fill:black;
}

.current-menu-item{ text-decoration: underline;}

.mobile-nav {
  display: none;
}
/* Subnav */
.nav ul.sub-menu:before{
  position: absolute;
  left: 50%;
  top: auto;
  margin: -10px 0px 0px -10px;
  width: 0;
  height: 0;
  border: solid transparent;
  border-width: 5px;
  border-bottom-color: rgb(255,255,255);
  content: " ";
  pointer-events: none;
  z-index: 20;
}


.nav ul.sub-menu {
  visibility: hidden;
  transition: 0.2s 1s; /* delay of 1 seconds on hover off */
  background: rgb(255, 255, 255);
  border: none;
  margin-top: 20px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  position: absolute;
  z-index: 2;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 5px rgba(0, 0, 0, .2);
}

.nav ul.sub-menu a{
  color: black;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-size: 13px;
  line-height: normal;
}


.nav ul.sub-menu li {
  display: block;
  padding: 0;
  padding-top: 7px;
}

.nav ul li:hover > ul{
  visibility: visible;
  transition-delay: 0s; /* react immediately on hover */
}
.nav ul ul li.current-menu-item a,
.nav ul ul li a:hover{
  color:#7F0000;
}



/* Media Queries */
@media screen and (max-width: 992px) {

  .logo{fill: #7F0000 !important;}

  .main-header {
  position: fixed;
  top:0px;
  background-color: white !important;
  }

  .logoWrapper{
    padding: 0px;
  }

   /* Open nav styles */
  input#navTrigger:checked ~ .mobile-nav {
    padding: 10px 0;
    max-height: 100vh;
  }
  input#navTrigger:checked ~ .wrapper {
    height: 100%;
    overflow: hidden;
    position: fixed;
  }
  input#navTrigger:checked ~ .main-header label.hamburger span {
    background: transparent;
  }
  input#navTrigger:checked ~ .main-header label.hamburger span:before {
    top: 1px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  input#navTrigger:checked ~ .main-header label.hamburger span:after {
    top: -1px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg); 
  }
  .splash-page input#navTrigger:checked ~ .main-wrap {
    position: relative;
  }
  /* Header */
  .main-header {
    height: 50px;
    padding: 9px 20px;
    background: black;
  }

  .main-header .container {
    height: 40px;
    max-height: inherit;
  }
  .main-header label.hamburger {
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    width: 30px;
    height: 30px;
    padding: 10px;
    cursor: pointer;
  }
  .main-header label.hamburger span,
  .main-header label.hamburger span:before,
  .main-header label.hamburger span:after {
    position: relative;
    display: block;
    width: 22px;
    height: 2px;
    background: #7F0000;
    content: '';
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
  }
  .main-header label.hamburger span {
    top: 9px;
    left: 4px;
    margin: 5px 0;
  }
  .main-header label.hamburger span:before {
    top: -8px;
  }
  .main-header label.hamburger span:after {
    bottom: -6px;
  }
  .desktop-nav {
    display: none;
  }

  .mobile-nav {
    position: fixed;
    top: 50px;
    left: 0;
    z-index: 20;
    display: block;
    overflow-x: hidden;
    overflow-y: auto;
    width: 100%;
    height: 100%;
    max-height: 0;
    padding: 0;
    box-sizing: border-box;
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0.64+100 */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.64) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0.64) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0.64) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#a3ffffff',GradientType=0 ); /* IE6-9 */
  }
  .mobile-nav ul {
    float: none;
    height: auto;
    padding-left: 0px !important;
  }
  .mobile-nav li {
    position: relative;
    display: block !important;
    margin: 0;
    border: none;
    text-align: left;
  }
  .mobile-nav ul li:hover > ul{
    display:block;
  }
  .mobile-nav ul ul {
  display:none;
  font-size: 13px;
  padding: 0;
  margin-left: 30px;
  }

  .mobile-nav li > a {
    position: relative;
    padding: 10px 0;
    border: none;
  }
  .mobile-nav li > a {
    display: block;
    position: relative;
    padding: 10px 0;
    border: none;
    color: #7F0000;
    text-transform: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: normal;
    padding-left: 7%;
    animation-name: navitem;
    animation-duration: 0.65s;
    animation-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
    animation-fill-mode: forwards;
  }
  .mobile-nav li .wsite-menu-wrap {
    display: block !important;
    overflow: hidden;
    max-height: 0;
  }
  .mobile-nav li .wsite-menu-wrap li.wsite-nav-current > a.wsite-menu-subitem {
    background: rgba(0, 0, 0, 0.95);
    border: none;
  }
  .mobile-nav li.menu-item-has-children > a:after {
    color: #7F0000;
    font-size: 12px;
    content: ' ▾';
    position: relative;
    top: -2px;
  }
  .mobile-nav li.menu-item-has-children .wsite-menu-wrap.open {
    max-height: 1000px;
  }
  .mobile-nav li.wsite-nav-more {
    display: none !important;
  }
}
@media screen and (max-height: 400px){
  .mobile-nav li > a {
    font-size: 14px !important;
  }
}
@media screen and (min-width: 992px) {
  .shrink{
  position: fixed;
  background: rgba(255, 255, 255, 0.9) !important;
	}
}
